Re: [BLFS Trac] #2004: Don’t install the 1.13 version

BLFS Trac trac at linuxfromscratch.org
Mon May 29 06:07:19 PDT 2006


#2004: Don’t install the 1.13 version
--------------------+-------------------------------------------------------
 Reporter:  Roxis   |        Owner:  blfs-book at linuxfromscratch.org
     Type:  task    |       Status:  new                           
 Priority:  normal  |    Milestone:  6.2                           
Component:  BOOK    |      Version:  SVN                           
 Severity:  normal  |   Resolution:                                
 Keywords:          |  
--------------------+-------------------------------------------------------
Comment (by randy at linuxfromscratch.org):

 I'm guessing that Pango is being referenced here. And since we
 would never use the 1.13 version as it is a dev version, I'll
 close this bug if it isn't updated soon with a package name.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2004>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list